package com.heyu.api.data.service.vv;
/**
* <p>
* 所有数据表 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCreateDataConfigEntity;
public interface VvCreateDataConfigService extends IService<VvCreateDataConfigEntity> {



	VvCreateDataConfigEntity selectVvCreateDataConfigById(Long id);


	Long insertVvCreateDataConfig(VvCreateDataConfigEntity vvCreateDataConfig);


	Long insertOrUpdateVvCreateDataConfig(VvCreateDataConfigEntity vvCreateDataConfig);


	int updateVvCreateDataConfigById(VvCreateDataConfigEntity vvCreateDataConfig);


	int updateCoverVvCreateDataConfigById(VvCreateDataConfigEntity vvCreateDataConfig);


	int deleteVvCreateDataConfigById(Long id);


}